# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'maxrebo/version'

Gem::Specification.new do |spec|
  spec.name          = 'maxrebo'
  spec.version       = Maxrebo::VERSION
  spec.authors       = ['Luis Rodrigues Soares']
  spec.email         = %w(luizsoarez@outlook.com)
  spec.summary       = %q{a small music player}
  spec.description   = %q{really, it's just a small music player}
  spec.homepage      = 'https://github.com/luizsoarez/maxrebo'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = %w(lib)

  spec.add_development_dependency 'bundler'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'slop'
  spec.add_development_dependency 'audite'
end
